User Tools

Site Tools


sparky_base

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
Last revision Both sides next revision
sparky_base [2015/12/24 00:34]
pavroo
sparky_base [2016/05/02 15:18]
pavroo
Line 10: Line 10:
  
 **Important !** **Important !**
 +
 +As of Sparky 4.2 and newer does not need to change the settings any more (all set as default).
  
 Every version of Sparky "​Base"​ has preinstalled two packages: '​lxpolkit'​ and '​lxsession-data'​. Every version of Sparky "​Base"​ has preinstalled two packages: '​lxpolkit'​ and '​lxsession-data'​.
Line 36: Line 38:
 Add the new line: Add the new line:
  
-   /​usr/​lib/​policykit-1-gnome/​policykit-gnome-authentication-agent-1 &+   /​usr/​lib/​policykit-1-gnome/​polkit-gnome-authentication-agent-1 &
  
 Save the file, log out and log in back to take effects. Save the file, log out and log in back to take effects.
  
sparky_base.txt · Last modified: 2016/05/08 00:30 by pavroo